=== debian/changelog ===
branca (0.3.1-4) unstable; urgency=medium

  * added build dependencies on python3-jinja2, python3-six
  * upgraded Standards-Version: 4.4.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 15 Nov 2019 15:36:11 +0100

branca (0.3.1-3) unstable; urgency=medium

  * added a build dependency on python3-setuptools

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 13 Nov 2019 08:26:51 +0100

branca (0.3.1-2) unstable; urgency=medium

  * fixed Vcs stuff.
  * added python3-folium as a suggested package

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Nov 2019 17:41:24 +0100

branca (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #942226)

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 12 Oct 2019 19:45:46 +0200
