=== debian/control ===
Source: branca
Section: libdevel
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 python3,
 python3-setuptools,
 python3-jinja2,
 python3-six
X-Python3-Version: >= 3.7
Standards-Version: 4.4.0
Homepage: https://pypi.org/project/branca/
Vcs-Browser: https://salsa.debian.org/georgesk/branca
Vcs-Git: https://salsa.debian.org/georgesk/branca.git

Package: python3-branca
Architecture: all
Depends: ${misc:Depends}, python3
Suggests: python3-folium
Description: library with non-map-specific features for folium
 folium builds on the data wrangling strengths of the Python ecosystem
 and the mapping strengths of the Leaflet.js library. Manipulate your
 data in Python, then visualize it in a Leaflet map via folium.
 .
 branca provides the features which are not specific to maps.
