## branca 0.4.1

=== debian/changelog ===
branca (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 16 May 2020 19:17:16 +0200

branca (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 Mar 2020 18:02:53 +0100
