## branca 0.4.2

=== debian/changelog ===
branca (0.4.2-1) unstable; urgency=medium

  * new upstream version
  * upgraded : debhelper-compat (= 13), Standards-Version: 4.5.1

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 28 Jan 2021 19:15:40 +0100
