=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: libdevel
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3,
  python3-setuptools,
  python3-jinja2,
  python3-six
 X-Python3-Version: >= 3.7
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://pypi.org/project/branca/
 Vcs-Browser: https://salsa.debian.org/georgesk/branca
 Vcs-Git: https://salsa.debian.org/georgesk/branca.git
