## branca 0.5.0

=== debian/changelog ===
branca (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 May 2022 12:52:33 +0200
