## branca 0.6.0

=== debian/changelog ===
branca (0.6.0-2) unstable; urgency=medium

  * applied Nilesh Patra's patch. Closes: #1024557

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 23 Nov 2022 11:21:21 +0100

branca (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * remove branca/_version.py when cleaning

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Nov 2022 18:30:42 +0100
