=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  dh-python,
  python3,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-jinja2,
  python3-six
 X-Python3-Version: >= 3.7
