## branca 0.7.1

=== debian/changelog ===
branca (0.7.1-2) unstable; urgency=medium

  * removed the build-dependency on python3-six. Closes: #1064603

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Feb 2024 12:17:09 +0100

branca (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 06 Feb 2024 19:09:43 +0100

branca (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 12 Nov 2023 20:36:43 +0100
