## branca 0.8.0

=== debian/changelog ===
branca (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Jun 2024 16:13:06 +0200

branca (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 03 May 2024 18:33:18 +0200
