## branca 0.8.1

=== debian/changelog ===
branca (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Dec 2024 18:36:11 +0100
