=== debian/changelog ===
branca (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Oct 2025 09:38:21 +0200
