=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-jinja2,
- python3-six
 X-Python3-Version: >= 3.7
 Standards-Version: 4.5.1
 Homepage: https://pypi.org/project/branca/
