=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --with python3 --buildsystem=pybuild
override_dh_auto_clean:
	dh_auto_clean
	rm -f branca/_version.py
	rm -rf *.egg-info/
