=== debian/watch ===
version=4


# GitHub hosted project
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%branca-$1.tar.gz%" \
   https://github.com/python-visualization/branca/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
